Bug 486267 - IBus statusicon has a useless tooltip
IBus statusicon has a useless tooltip
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-19 01:20 EST by Matthias Clasen
Modified: 2009-02-25 01:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-25 01:48:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-19 01:20:52 EST
The tooltip "IBus - Running" is pretty pointless less and should be
removed until there is something useful to say. 
If the icon is not obvious enough to be understood without a tooltip, get a better icon...
Comment 1 Peng Huang 2009-02-23 01:41:50 EST
Updated the tooltip to 'IBus input method framework'
Comment 2 Peng Huang 2009-02-25 01:48:43 EST
The new release has been built

Note You need to log in before you can comment on or make changes to this bug.